关于旧版本运行脚本自动停止解决办法

公告 1个月前 (11-16) 408

因旧版本使用的是香港服务器,偶尔由于网络问题会造成连接不上触动服务器导致脚本停止的问题,请 v2.4.2 及旧版本用户请尽快升级到最新版。
v2.4.3 以后的版本用的是大陆服务器,不会出现此问题。

 

除特别注明外,本站所有文章均为触动精灵官网原创,转载请注明出处来自http://www.touchsprite.com/3441.html

登录

忘记密码 ?

切换登录

注册

扫描二维码下载
扫描二维码下载
您可能还没下载帮你玩
下载帮你玩客户端
担保-大树
客服-仔仔